section(anchor="GLOBAL_CONFIG")
  name Global Configuration

  t
    | A global configuration file that is common to most of the
    | middleware components.
  figure
    name Global Configuration #[xref(target="RELAX_NG") relax-ng compact schema].
    sourcecode(type='rnc' src='ntof-software-architecture/files/Global_Configuration.rnc')

  t
    | This configuration file default location is
    | #[tt "/etc/ntof/misc.xml"].